/*
 Theme Name: Enigma-child
 Theme URI: http://weblizar.com/themes/enigma/
 Description: Enigma is an incredibly superfine multipurpose responsive theme wi$
 Author: weblizar
 Author URI: http://weblizar.com/
 Template: enigma
 Version: 4.3
 License: GNU General Public License v3 or later
 License URI: http://www.gnu.org/licenses/gpl.html
 Tags: two-columns, three-columns, four-columns, custom-menu, right-sidebar, cus$
 Text Domain: enigma
*/

.call-to-action {
	display: block;
    margin-left: auto;
    margin-right: auto
}

.profile {
	border: 1px solid #333;
	width:100%;
	padding:10px;
	margin-bottom:15px;
	border-radius:20px; 
}
.profile > img.testimony-img {
	float:right;
	margin: 10px;
	max-width:300px;
	max-height:500px;
}

.enigma_blog_post_content > h1, .enigma_blog_post_content > h2, .enigma_blog_post_content > h3, 
.enigma_blog_post_content > h4, .enigma_blog_post_content > h5, .enigma_blog_post_content > h6 
{
	color:#333;
}
.main-grid h1,.main-grid h2, .main-grid h3, .main-grid h4, .main-grid h5, .main-grid h6
{
	color:#fff;
}

.main-grid p 
{
	display: inline;
}

.partner-logo {
	display: block; 
	margin-left:auto!important;
	margin-right:auto!important;
	width:100%;
	align-self: center;
	min-width: 760px;
	max-width: 1200px;
}
.partner-logo img.size-full.wp-image-972.aligncenter  {
	display: block; 
	margin-left:auto!important;
	margin-right:auto!important;
}
.main-body {
	width: 800px ;
}
.main-body-left {
	width:47%;
	float:left;
	padding-right:1%;
}
.main-body-right {
    float:left;
	width:52%;
}

.enigma_blog_post_content img {
	max-height:150px !important;
	max-width:200px !important;
}
/* resize frontpage video */
.main-body-right > p:nth-child(1) > iframe:nth-child(1) {
	width:620px;
	height:348.75px;
}

@media (max-width:770px) {
	div.logo > a > h1 {
		display:none !important;
	}
	.main-body-right > p:nth-child(1) > iframe:nth-child(1) {
		width:100vw;
		height:56.25vw;
	}
	.main-body-right {
		width:100vw;
		height:56.25vw;
		max-height:56.25vw;
	}
}
@media (max-width: 450px) {
	.main-body-text {
		width:400px;
	}
	.main-body-right > p:nth-child(1) > iframe:nth-child(1) {
		width:100vw;
		height:56.25vw;
	}
	.main-body-right {
		width:100vw;
		height:56.25vw;
		max-height:56.25vw;
	}
}
@media (max-width: 1135px) and (min-width: 990px) {
	div.logo > a > h1 {
		margin-left:25% !important;
	}
}
@media (max-width: 1380px) and (min-width: 1200px) {
	div.logo > a > h1 {
		margin-left:25% !important;
	}
}
#footerLinks {
  columns: 3 !important;
  -webkit-columns: 3 !important;
  -moz-columns: 3 !important;
}



/* Main Colours for header
 * 
 */
 
 .navbar-default .navbar-nav > li > a
 {
	padding-left:5px !important;
	padding-right:5px !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
.navbar-header {
	max-height: 30px;
	z-index: 1000000000;
}
/* Cope Logo */
.hd_cover .header_section
{
	background-color: #DE7A22 !important;
	height:89px !important;
	width:211.5px !important;
}
.hd_cover {
	height:89px !important;
	width:211.5px !important;
	
}
div.logo > a > h1 {
	font-size:0.5em !important;
	color:#fff !important;
	margin-left:30px;
	display:none;
}
/*
 * Main Colours for menu
 */
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus, 
.active, current-menu-item,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.dropdown-menu .active a, .active, .dropdown-menu
{
    background-color: #DE7A22 !important;
}
.open a
{
    background-color: #DE7A22 !important;
}
.navigation_menu {
    background-color: #fff;
    border-top: 0px solid #DE7A22 !important;
	margin-right: 0px;
	margin-left: 0px;
}
.navbar-collapse {
	position:relative;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
	z-index:9999999999999999999999999999999999999999999999999999999999999999 !important;
	
}
.social {
	position:relative;
	z-index:30000000000000000000;
	min-width:50vw;
	margin-right:25%;
	margin-left:25%;
}

.animated.bounceInLeft.desc_3 {
	display:block;
}

.enigma_blog_read_btn
{
    background-color: #DE7A22 !important;
    border: 2px solid #DE7A22 !important;
    background-image: linear-gradient(to bottom, #DE7A22 50%, #fff 50%) !important;
}

/*
 * Footer Area
 */
.enigma_footer_area 
{
    background-color: #DE7A22 !important;	
}
.enigma_footer_widget_area {
    background: #ebaf27;
}

/*
 * Carousel 
 */
.carousel-list li {
    background: rgba(222, 122, 34, 0.8) !important;
}
.carousel-caption .carousel-text .animated.bounceInLeft.desc_3 {
	display:block;
}
.carousel-caption .carousel-text .animated.bounceInLeft.desc_2 {
	display:block;
}
.carousel-caption .carousel-text .animated.bounceInLeft.desc_1 {
	display:block;
}

.main-grid
{
  width:1200px;
  height:600px;
  margin-left:auto;
  margin-right: auto;
}
.main-grid div
{
  height:45%;
  width:32%; 
  float:left;
  margin: 5px;
}

.top-l
{
  background-color: #f4cc70;
}
.top-m
{
  background-color: #de7a22;
}
.top-r
{
  background-color: #20948B;
}
.mid-l
{
  background-color: #6aB187;

}
.mid-m
{
  background-color: #1995AD;
}
.mid-r
{
  background-color: #ebaf27;
}
.mid-r, .mid-m, .mid-l, .top-l, .top-r, .top-m
{
	box-shadow: 5px 5px 5px #aaaaaa;
}

.top-l > h3, 
.top-m > h3, 
.top-r > h3, 
.mid-l > h3, 
.mid-m > h3, 
.mid-r > h3
{
  margin-top:10px;
  text-align: center;
}

.top-l img,
.top-m img,
.top-r img,
.mid-l img,
.mid-m img,
.mid-r img
{
  display: block;
  margin-left:20px;
  margin-right:20px;
  margin:auto;
}

.top-l:hover, .top-m:hover, .top-r:hover, .mid-l:hover, .mid-m:hover, .mid-r:hover
{
  transition: background-color 0.2s ease;
  background-color: #d3d3d3 !important;
}
.main-body-text .main-body-left {
    margin-left: 0;
    margin-right: 0;
}
.il
{ display: inline;
	
}

body > div:nth-child(odd) > div.enigma_header_breadcrum_title > div > div > div > ul {
	display:none;
}
body > div:nth-child(even) > div.enigma_header_breadcrum_title > div > div > div > ul {
	display:none;
}

/*.ul
{
  display: inline;
}
.col-md-3
{
  width:80% !important;
}
*/
/* 
 * General Styling 
 * 
 */
.main-body-text h1, .main-body-text h2, .main-body-text h3, .main-body-text h4, .main-body-text h5, .main-body-text h6 
{
    color: #111 !important;
}



/*
 * Front page styling 
 * 
 */


.main-body-text
{
	width: 1173px;
	height: 350px;
	margin: 0 auto;
	position: relative;
    right: 11px;
	box-shadow: 2px 2px 2px #aaaaaa;
}

a {

    color: #DE7A22;
    text-decoration: none;

}
body > div:nth-child(2) > div.enigma_header_breadcrum_title > div > div > div > ul {
	display:none;
}
/*
 * Tablet Width
 * 
 */
@media (max-width:1100px)
{
	.main-body-text
	{
		width:700px !important;
		height:400px !important;
	}
	.main-grid
	{
	  width:1000px;
	  margin-left:auto;
	  margin-right: auto;
	  margin-top:0px;
	  height: 800px;
	}
	.main-grid div
	{
	  height:30%;
	  width:45%; 
	  float:left;
	  margin: 5px;
	}	
	.main-body-left {
		width:100% !important;
		float:none !important;
	}
	.main-body-right {
		float:none !important;
		width:100% !important;
	}
	
}



@media (min-width:851px) and (max-width:1099px){
	.main-body-text {
		width: 700px !important;
		height: 705px !important;
	}
	.main-grid {
		height: 880px;
	}
	.partner-logo {
		margin-left:auto;
		margin-right: auto;
	}
}
/*
 * Phone width
 * 
 */
@media (max-width:850px)
{
	.mid-r, .mid-m, .mid-l, .top-l, .top-r, .top-m {
		width:95vw;
		height:80vw;
	}

	.main-body-text
	{
		width:100% !important;
		height:770px !important;
		margin-bottom:15px;
		margin: 0 auto;
		position: relative;
    	right: 0px !important;
	}
	.main-body-left {
		padding: 0px;
	}
	.main-body-left p {
		margin: 0 5vw;
	}
	.main-grid
	{
	  width:90vw;
	  margin-left:4vw;
	  margin-right:6vw;
	  height: 430vw;
	}
	.main-grid div
	{
	  height:70vw;
	  width:90vw; 
	  float:left!important;
	  margin-top: 2.5vw;
	  margin-bottom: 2.5vw;
	}	
	.top-l img,
	.top-m img,
	.mid-l img,
	.mid-m img,
	.mid-r img
	{
  	display: block;
	width:90% !important;
	height:auto;
  	margin-left:5%!important;
  	margin-right:5%!important;
  	margin:auto;
	box-sizing: border-box;
	}
	.top-r img { 
	display: block;
	width:80% !important;
	height:auto;
  	margin-left:10%!important;
  	margin-right:10%!important;
  	margin:auto;
	box-sizing: border-box;
	}
	.header_section .social
	{
		display:none !important;
	}
	.header_section .hd_cover {
		display: block!important;
			
	}
	.header_section {
		display: block!important;	
		position: absolute !important;
		top: 2.8125 !important;
		z-index: 999999999999999999;
	}
	.partner-logo {
    width: 100vw!important;
    height: auto !important;
    display: block;
    text-align: left;
    min-width: 320px !important;
    min-height: 53px !important;
    margin: 0 !important;
	}
	.partner-logo img.size-full.wp-image-972.aligncenter {
    width: 100vw!important;
    height: auto !important;
    max-width: 100vw !important;
    min-height: 53px !important;
    margin: 0!important; 
	}

div	#footerPartners {
		display:none;
	}
	.main-body-left {
		width:100% !important;
		float:none !important;
	}
	.main-body-right {
		float:none !important;
		width:100% !important;
		height: 150px;
	}
	.enigma_footer_widget_area {
		font-size: x-small;
	}
	.enigma_footer_area  {
		font-size: x-small;
	}
	.carousel-caption .carousel-text .animated.bounceInLeft.desc_3 {
		font-size: xx-small!important;
		display: none;
	}
	.carousel-caption .carousel-text .animated.bounceInLeft.desc_2 {
		font-size: xx-small!important;
		display: none;
	}
	.carousel-caption .carousel-text .animated.bounceInLeft.desc_1 {
		font-size: xx-small!important;
		display: none;
	}
	.carousel-caption .carousel-text .animated.bounceInLeft.desc_5 {
		font-size: xx-small!important;
		display: none;
	}	
	.carousel-caption .carousel-text .animated.bounceInLeft.desc_4 {
		font-size: xx-small!important;
		display: none;
	}
	.carousel-text .enigma_blog_read_btn {	
	display:block!important;
	}
	
	.carousel-caption .carousel-text .animated.bounceInLeft.head_4 {
		font-size: 0.6em!important;
		display:block!important;
	}
	.carousel-text h1 {
		font-size: 0.6em!important;
		font-weight: 500!important;
	}
	.dropdown-menu {
	background-color:white;
	}
	.navbar-default .navbar-nav {
	background-color:white!important;
	}

}
@media (min-width:851px) {
#partner-logos
{
	margin:0 auto;
	width:81.5vw;
}
}
.social i
{
	color: #d1d1d1;
	z-index: 20000000000;
}
.social i:hover
{
	color: #fff;
	z-index: 3000000000000000000000000;
}

/* globe icon too big on small mobiles */
@media (max-width:400px) {
.top-r img {
	width: 70%!important;
	position:relative;
	left: 5vw;
	}
}
